body {
	background-color: #FFFFFF;
	font: 9pt Arial, Helvetica, sans-serif;
}

p {
	font: 10pt Arial, Helvetica, sans-serif;
	text-indent: 1em;
	margin: 3px 6px 0px 6px;
	text-align: justify;
}

.tagline {
	font-size: 9pt;
	line-height: 12px;
	text-indent: 0;
	margin-top: 0px;
	padding-bottom: 8px;
	border-bottom: 1px solid #223c67;
}

.signed {
	text-indent: 0;
}

.ps {
	text-indent: 0;
	margin-right: 200px;
	text-align: left;
}

#masthead {
	margin: 0px;
}

#final {
	text-indent: 0;
	margin: 3px 6px 0px 6px;
	border-top: 1px solid #223c67;
	padding-top: 8px;
	font-size: 9pt;
}

.pic {
	float: right;
	margin-left: 6px;
}

.prod {
	float: right;
	border: 2px solid gray;
	margin-left: 12px;
}

h1 {
	margin: 12px 6px 4px 6px;
	font: bold 11pt Arial, Helvetica, sans-serif;

}

h2 {
	margin: 12px 6px 0;
	font: italic bold 10pt Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

h3 {
	font: italic bold 12pt Arial, Helvetica, sans-serif;
}

h4 {
	font: bold 12pt Arial, Helvetica, sans-serif;
}

h5 {
	font: italic bold 16pt Arial, Helvetica, sans-serif;
}

h6 {
	font: bold 14pt Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-top: 4px;
}

li {
	margin-right: 6px;
	margin-bottom: 3px;
	font-size: 10pt;
}

ul {
	margin-right: 6px;
	margin-bottom: 3px;
	margin-top: 4px;
}
